﻿body{font-family: 'Open Sans', sans-serif;font-size:14px; color:#414242; font-weight:500}
/*.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{	position:inherit}*/
.nailthumb-container{width:auto;height:auto;margin:0 0 11px;padding:0;overflow:hidden;position:relative;text-align:left}.nailthumb-container img.nailthumb-image{margin:0;padding:0;max-width:none;text-align:left;float:left}.nailthumb-container span.nailthumb-title{background:none repeat scroll 0 0 rgba(0,0,0,0.5);bottom:0;color:White;display:block;font-size:9px;height:20px;left:0;margin-top:2px;line-height:20px;position:relative;text-align:center;width:100%;overflow:hidden;float:left}.nailthumb-container span.nailthumb-title .nailthumb-title-scroller{padding-left:2px}.nailthumb-container img{max-width:none;text-align:left}
h2{	margin:0 0 10px 0;font-family: 'Open Sans', sans-serif; font-weight:300 !important; font-size:22px;  text-transform:uppercase;color:#000}
h1{	margin: 15px 0 20px 0;font-family: 'Open Sans', sans-serif; font-weight:400; text-transform:uppercase}
h4{	margin: 10px 0;font-family: 'Open Sans', sans-serif; font-weight:400}
.social{ text-align:center; font-size:20px; font-weight:300 }
.social a i{ text-decoration:none; font-size:20px; margin:0; padding:0; line-height:38px; color:#00618B  }
.social a{display:inline-block;margin-right:10px; width:30px; border-radius:50%; text-align:center; color:white }
.social a:hover{  color:#fff; transition:all 1s}
.carousel-control.right, .carousel-control.left{ background-image:none}
ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}
p{font-family: 'Open Sans', sans-serif; font-weight:300; color:#666}

/* bar menu */
a:hover{transition:all 0.5s}
.navbar-inverse{background-image:none; border:0; background-color:transparent}
.navbar{box-shadow:none; margin-bottom:0; min-height:40px; margin-bottom:10px; padding-bottom:10px}
.navbar-inverse .navbar-nav > li > a{color:#00618A; text-shadow:0 0 0; text-transform:uppercase;background-image: none; font-size:15px;font-family: 'Open Sans', sans-serif; font-weight:400  /* background-color:#AF2227; border-radius:20px; 

border:1px solid #C70007; box-shadow: 0 0 6px 1px #B8B8B8;*/}
 
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>a:hover, .navbar-inverse .navbar-nav>a:focus,
.navbar-inverse .navbar-nav> li > a:hover{ background-color:transparent; background-image:none ; background-color:#E36824; color:#fff; border-radius:3px}
.navbar-inverse .navbar-nav> li{border-right: 0px solid #ccc;}

.topnav2 .navbar-inverse{background-image:none; border:0; background-color:transparent}
.topnav2 .navbar{box-shadow:none; margin-bottom:0; min-height:40px; margin-bottom:10px}
.topnav2 .navbar-inverse .navbar-nav > li > a{color:#fff; text-transform:uppercase; font-size:12px; text-shadow:0 0 0 ; background-image: none;}
.topnav2 .navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>a:hover, .navbar-inverse .navbar-nav>a:focus,
.topnav2 .navbar-inverse .navbar-nav> li > a:hover {background-color:transparent; background-image:none ; background-color:#E36824; color:#fff; border-radius:3px; background-image:none; box-shadow:none/*border-bottom:3px solid #C40001;*/}

.topnav2 .navbar-inverse .navbar-nav> li > a:hover::before,
.topnav2 .navbar-inverse .navbar-nav> li > a:focus::before {}

@media (min-width: 1200px) {
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:5px 5px} 
.topnav2 .navbar-inverse .navbar-brand, .topnav2 .navbar-inverse .navbar-nav>li>a{padding:0px 40px}
}
@media (max-width: 998px) {.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:10px 60px} }
@media (min-width: 768px) and (max-width: 979px) {/* .navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:10px 40px} */}
@media (max-width: 767px) {.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:10px 30px} }
@media (max-width: 480px) { }

.navbar-collapse.collapse {
        text-align: center;
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
}

.navbar .nav, .navbar .nav > li {
  display:inline-block;
  *display:inline;
  *zoom:1;
  vertical-align: top;
}
.navbar-inner {text-align:center;}
.banner{}
.banner h2{ margin-top:10px; padding:10px 0}

.footergrid{}
.footergrid img{ float:left; margin-right:20px}

a.readmore{background-color:#F02F36;color:#fff; padding:0 5px; text-transform:uppercase; font-size:12px; font-weight:400}
a.readmore:hover{background-color:#F02F36; color:#fff; text-decoration:none; transform: rotate(7.5deg);  transition:all .5s}

a.button.rotate2 { display: inline-block; font-weight:400; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); text-decoration: none; color: #999; font-size: 13px; border:1px solid #ddd;  padding: 1px 5px; background: none; font-family: 'Open Sans', sans-serif; }
a.button.rotate2:hover, a.button.rotate2:focus,a.button.rotate2:active { -webkit-transform: rotate(4deg); transform: rotate(4deg); }
a.button.rotate2 span{ background: url(../images/arrow.png) no-repeat 0px 0px; width:20px; height:10px; display: inline-block; cursor: pointer; margin-right: 9px; vertical-align:middle; margin: 1px -3px 3px 13px; }
a.button.rotate2:hover{ background: #ffd400; border: 1px solid#ffd400; color: #444; } 
.logo img{max-height:110px;  margin:0px 0}

.btn1{ background-color:#ddd; display:inline-block; padding:4px 15px; color:#555; font-weight:bold; font-size:11px; border:1px solid #ccc}
.btn1:hover{text-decoration:none; background:#AF2227; border:1px solid #AF2227; color:#fff; transition:all 1s}
.btn-red{background-color:#AF2227; display:inline-block; padding:8px 25px; color:#fff; font-weight:bold; font-size:11px; border:0}
.btn1:hover{text-decoration:none; background:#062029; border:1px solid #062029; color:#fff; transition:all 1s}

.btn2{display:inline-block; padding:5px 0; font-weight:bold; font-size:11px; border:0; font-style:normal; color:red}
.btn2:hover{}
.facts{ text-align:center; padding:80px 0 0 0}
.facts div div:hover, .facts div div:hover i{color:#AF2227}
.facts i{ font-size:60px; color:#666}
.facts p{ padding:0px 30px}
.carousel-inner .item{padding:20px 0}
.carousel-inner p{ line-height:170%; font-size:14px}
.testimonial-title{font-size:12px;  color:gray}
input[type=text],textarea{ border-radius:0}
.address{ font-size:14px; line-height:170%}
.address b{ color:#AF2227; font-weight:bold}
.address p{ margin-top:20px}
.address a{color:#AF2227;}
.address a:hover{ background-color:#AF2227; color:#fff; text-decoration:none; transition:all 0.3s;padding:0 5px}
.address ul{ margin:0; padding:0; list-style:none}
.address ul li{ float:left; padding:5px 10px }
.address i{ background-color:#ddd; line-height:30px; width:30px; text-align:center; display:inline-block; border-radius:50%; margin:0}
.address i:hover{ background-color:#AF2227; color:#fff;transition:all 1s; }
.bigicon {font-size: 25px;color: #999;}
.page-heading{ margin-bottom:25px; color:#AF2227; background:transparent url('../img/dot.png') left center scroll no-repeat; padding-left:25px}

.projects{}
.projects a{ color:#333; margin-bottom:15px; display:inline-block; padding-bottom:5px}
.projects p{margin:0}
.projects a:hover{text-decoration:none; color:#AF2328; transition:all 0.5s}
.projects h3{ margin:7px 0; font-size:20px }

.banner h2{font-weight:300;font-family: 'Open Sans', sans-serif;}

.footer-sec{background-color:#222; padding-bottom: 20px;padding-top: 30px;  color:#ccc}
.footer-sec h2{	margin-bottom:15px}

.red{ color:#AF2227}

.footer2{}
.footer2 ul{list-style:none; margin:0; padding:0}
.footer2 ul li a{padding:5px 15px; display:inline-block; color:#666;-webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.footer2 ul li a:hover{text-decoration:none; background-color:#666; color:#fff;-webkit-transform: rotate(4deg); transform: rotate(4deg); }

.footer2 p{ color:#000}
.footer2 p b{ color:#333}
.footer2 .quick p{margin-bottom:20px }

.effect-ruby p, .effect-ruby h2{ color:#fff}


.cat-tab{padding-left: 15px;padding-right: 5px;color: black;    margin: 0 0 10px 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300 !important;
    font-size: 20px;
    text-transform: uppercase;
    color: #000;}


a {
    color: #50555A;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #8a8989;
    background-color: transparent;
}

.view{background-color:#E46824; color:#fff; text-align:center; padding:3px 10px; text-decoration:none;}

.section h3{    margin-top: 10px;text-align: center; font-size:18px}
.section p{text-align:center}





.navbar-inverse .navbar-nav > .active > a {
    background-image:none ; background-color:#E36824; color:#fff; border-radius:3px
}







.myButton {
	-moz-box-shadow:inset 1px 0px 22px 0px #97c4fe;
	-webkit-box-shadow:inset 1px 0px 22px 0px #97c4fe;
	box-shadow:inset 1px 0px 22px 0px #97c4fe;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0a335e), color-stop(1, #1e62d0));
	background:-moz-linear-gradient(top, #0a335e 5%, #1e62d0 100%);
	background:-webkit-linear-gradient(top, #0a335e 5%, #1e62d0 100%);
	background:-o-linear-gradient(top, #0a335e 5%, #1e62d0 100%);
	background:-ms-linear-gradient(top, #0a335e 5%, #1e62d0 100%);
	background:linear-gradient(to bottom, #0a335e 5%, #1e62d0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0a335e', endColorstr='#1e62d0',GradientType=0);
	background-color:#0a335e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:7px 24px;
	text-decoration:none;
	text-shadow:0px 0px 4px #083461;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #0a335e));
	background:-moz-linear-gradient(top, #1e62d0 5%, #0a335e 100%);
	background:-webkit-linear-gradient(top, #1e62d0 5%, #0a335e 100%);
	background:-o-linear-gradient(top, #1e62d0 5%, #0a335e 100%);
	background:-ms-linear-gradient(top, #1e62d0 5%, #0a335e 100%);
	background:linear-gradient(to bottom, #1e62d0 5%, #0a335e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#0a335e',GradientType=0);
	background-color:#1e62d0;
}
.myButton:active {
	position:relative;
	top:1px;
}

.myButton:active {
	position:relative;
	top:1px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color:#fff;
    background-color: #E3651F;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
    cursor: default;
     background-color:#E3651F;
}
.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    background-color:#00618B;
    color:#fff;

}
.nav>li>a {
    position: relative;
    display: block;
    padding: 3px 20px;
}

